Bug 1021509 - Timezone drop-down not scrollable
Timezone drop-down not scrollable
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: gtk3 (Show other bugs)
20
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Matthias Clasen
Fedora Extras Quality Assurance
: Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-21 08:38 EDT by Michael Simacek
Modified: 2013-12-13 22:41 EST (History)
13 users (show)

See Also:
Fixed In Version: control-center-3.10.2-3.fc20
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-12-13 22:41:16 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Michael Simacek 2013-10-21 08:38:55 EDT
Description of problem:
Timezone drop-down menu for selecting city is not scrollable.
I tried moving cursor to the bottom, scrolling with mouse wheel, arrow keys and pg up/dn keys and neither of them work.

Steps to Reproduce:
1. Select Date & Time
2. Set Region to Europe
3. Try to select City: Prague without using the map
Comment 1 David Shea 2013-10-21 10:19:48 EDT
Sometimes the ComboBox can scroll, sometimes it can't. Sometimes it will scroll the first time you pop it up and not scroll the second time. As far I know, nothing anaconda is doing should make this non-scrollable.
Comment 2 Matthias Clasen 2013-11-26 20:15:32 EST
please try the gtk3 3.10.5 update. It contains fixes for combobox sizing.
Comment 3 Fedora Update System 2013-11-27 12:50:56 EST
control-center-3.10.2-3.fc20, gnome-settings-daemon-3.10.2-3.fc20, gtk3-3.10.5-1.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/FEDORA-2013-22262/gtk3-3.10.5-1.fc20,control-center-3.10.2-3.fc20,gnome-settings-daemon-3.10.2-3.fc20
Comment 4 Fedora Update System 2013-12-13 22:41:16 EST
control-center-3.10.2-3.fc20, gnome-settings-daemon-3.10.2-3.fc20, gtk3-3.10.5-1.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.